Your submission was sent successfully! Close

CVE search results

1 – 20 of 849 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
22.04 LTS
22.10
CVE-2022-21569
medium
percona-server-5.6
Does not exist
Ignored
Does not exist
Does not exist
Does not exist
CVE-2022-21556
medium
percona-server-5.6
Does not exist
Ignored
Does not exist
Does not exist
Does not exist
CVE-2022-21553
medium
percona-server-5.6
Does not exist
Ignored
Does not exist
Does not exist
Does not exist
CVE-2022-21547
medium
percona-server-5.6
Does not exist
Ignored
Does not exist
Does not exist
Does not exist
CVE-2022-21539
medium
percona-server-5.6
Does not exist
Ignored
Does not exist
Does not exist
Does not exist
CVE-2022-21538
low
percona-server-5.6
Does not exist
Ignored
Does not exist
Does not exist
Does not exist
CVE-2022-21537
low
percona-server-5.6
Does not exist
Ignored
Does not exist
Does not exist
Does not exist
CVE-2022-21534
low
percona-server-5.6
Does not exist
Ignored
Does not exist
Does not exist
Does not exist
CVE-2022-21531
low
percona-server-5.6
Does not exist
Ignored
Does not exist
Does not exist
Does not exist
CVE-2022-21530
low
percona-server-5.6
Does not exist
Ignored
Does not exist
Does not exist
Does not exist
CVE-2022-21529
low
percona-server-5.6
Does not exist
Ignored
Does not exist
Does not exist
Does not exist
CVE-2022-21528
medium
percona-server-5.6
Does not exist
Ignored
Does not exist
Does not exist
Does not exist
CVE-2022-21527
medium
percona-server-5.6
Does not exist
Ignored
Does not exist
Does not exist
Does not exist
CVE-2022-21526
low
percona-server-5.6
Does not exist
Ignored
Does not exist
Does not exist
Does not exist
CVE-2022-21525
low
percona-server-5.6
Does not exist
Ignored
Does not exist
Does not exist
Does not exist
CVE-2022-21522
low
percona-server-5.6
Does not exist
Ignored
Does not exist
Does not exist
Does not exist
CVE-2022-21517
low
percona-server-5.6
Does not exist
Ignored
Does not exist
Does not exist
Does not exist
CVE-2022-21515
low
percona-server-5.6
Does not exist
Ignored
Does not exist
Does not exist
Does not exist
CVE-2022-21509
medium
percona-server-5.6
Does not exist
Ignored
Does not exist
Does not exist
Does not exist
CVE-2022-21455
medium
percona-server-5.6
Does not exist
Ignored
Does not exist
Does not exist
Does not exist
  1. Previous page
  2. 1
  3. 2
  4. 3
  5. 4
  6. 5
  7. Next page